 /*子页面——banner*/
  .zi_banner{width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.zi_banner .zi_banner_con{ width: 16rem; position: absolute; z-index: 4; overflow: hidden; top: 0; left: 50%; margin-left: -8rem;    display: table;
    table-layout: fixed;text-align: left; height: 100%;}
	
	.zi_banner_con .zi_banner_con_tit{position: absolute;font-size: 1rem; color: #000000;bottom: 0.8rem;}
	.zi_banner_con_tit::after{
		content: "PRODUCT"; position: absolute; width: 100%;  left: 0px; top: -1.2rem;
		color: #ffffff;font-size: 2rem;z-index: -1;font-family: arial; font-weight: 900; opacity: 0.4;}
		
		
		.zi_banner .zi_banner_con{ width: 16rem; position: absolute; z-index: 4; overflow: hidden; top: 0; left: 50%; margin-left: -8rem;    display: table;
		    table-layout: fixed;text-align: left; height: 100%;}
			.zipro_banner{width: 100%;
			    height: 100%;
			    position: relative;
			    overflow: hidden;
			    z-index: 1;
			}
				.zipro_banner .zipro_banner_con{ width: 16rem; position: absolute; z-index: 4; overflow: hidden; top: 0; left: 50%; margin-left: -8rem;    display: table;
			    table-layout: fixed;text-align: left; height: 100%;}
			.zi_banner_con .zi_pro_list_tit{position: absolute;font-size: 1rem; color: #000000;bottom: 0.8rem;}
			.zi_pro_list_tit::after{
				content: "ZHONGJI"; position: absolute; width: 100%;  left: 0px; top: -1.2rem;
				color: #ffffff;font-size: 2rem;z-index: -1;font-family: arial; font-weight: 900; opacity: 0.4;}

								
				.zipro_banner_con .zi_pro_de_tit{position: relative;font-size: 0.5rem; color: #ffffff;bottom: 0;top:30%;padding-left: 0.1rem;text-shadow: 2px 2px #666666;}
				
			.zi_pro_de_tit::before{content: "";width: 0.2rem;height: 0.4rem;background: #fedb00;transition: opacity .5s cubic-bezier(.38,0,0,1), width .7s cubic-bezier(.38,0,0,1), transform .7s cubic-bezier(.38,0,0,1);
    position: absolute;
    left: .07rem;
    transform: skew(-10deg);z-index: -1;top:0.15rem}
	.zipro_banner_con  a{width: 1.9rem; height: 0.6rem; background: #fedb00;display: block;position: relative;top: 35%;border-radius: 10px;font-size: 0.2rem;color: #222222;line-height: 0.6rem; padding-left: 0.4rem;}
	.zipro_banner_con  a::after{content: ""; position: absolute; width: 14px;height: 14px;  right: 0.127rem; top: 0.23rem;background: #cebd05;border-radius: 14px;}
	.zipro_banner_con .zi_pro_de_sj{width: 100%; margin: 0; padding: 0; position: absolute; bottom: 0;}
	.zi_pro_de_sj .zi_pro_de_sj1{width: 33.33%;height: 1rem;text-align: center;float: left;}
	.zi_pro_de_sj1 h1{color: #ffffff; font-size: 24px;}
	.zi_pro_de_sj1 p{color: #f2d512; font-size: 0.36rem;}
	
	
	.zi_banner_con .zi_case_list_tit{position: absolute;font-size: 1rem; color: #000000;bottom: 0.8rem;}
	.zi_case_list_tit::after{
		content: "CASE"; position: absolute; width: 100%;  left: 0px; top: -1.2rem;
		color: #ffffff;font-size: 2rem;z-index: -1;font-family: arial; font-weight: 900; opacity: 0.4;}
		
		.zi_banner_con .zi_solution_list_tit{position: absolute;font-size: 1rem; color: #000000;bottom: 0.8rem;}
		.zi_solution_list_tit::after{
			content: "SOLUTION"; position: absolute; width: 100%;  left: 0px; top: -1.2rem;
			color: #ffffff;font-size: 2rem;z-index: -1;font-family: arial; font-weight: 900; opacity: 0.4;}
			
			.zi_banner_con .zi_about_list_tit{position: absolute;font-size: 1rem; color: #000000;bottom: 0.8rem;}
			.zi_about_list_tit::after{
				content: "ABOUT"; position: absolute; width: 100%;  left: 0px; top: -1.2rem;
				color: #ffffff;font-size: 2rem;z-index: -1;font-family: arial; font-weight: 900; opacity: 0.4;}
				
				.zi_banner_con .zi_news_list_tit{position: absolute;font-size: 1rem; color: #000000;bottom: 0.8rem;}
				.zi_news_list_tit::after{
					content: "NEWS"; position: absolute; width: 100%;  left: 0px; top: -1.2rem;
					color: #ffffff;font-size: 2rem;z-index: -1;font-family: arial; font-weight: 900; opacity: 0.4;}
					
					
					.zi_banner_con .zi_contact_list_tit{position: absolute;font-size: 1rem; color: #000000;bottom: 0.8rem;}
					.zi_contact_list_tit::after{
						content: "CONTACT"; position: absolute; width: 100%;  left: 0px; top: -1.2rem;
						color: #ffffff;font-size: 2rem;z-index: -1;font-family: arial; font-weight: 900; opacity: 0.4;}
		
	.zi_banner .img_zc{mask-image: linear-gradient(to top, rgba(255, 255, 255, 0), rgba(0, 0, 0, 1));}
	
	.zi_case_list_tit .case_de_gj{width: 1.9rem; height: 0.4rem;background: #ffe900; text-align: center;line-height: 0.4rem;font-size: 20px; color: #000000;border-radius: 10px;}
	.zi_case_list_tit h1{font-size: 0.4rem;}

	 /*子页面banner结束*/
	 
	 /*子页面产品开始*/
	 .pro_con{width: 100%; margin: 0; overflow: hidden;}
	 .pro_con .pro_con_list{width: 100%; margin: 0.4rem 0 0 0;overflow: hidden;}
	  .pro_con_list  .pro_con_list_l{width: 21.25%; margin: 0.97rem 0 0 0;}
	  .pro_con_list  .pro_con_list_l h1{font-size: 0.44rem; color: #222222;margin: 0.1rem 0 0 0;}
	   .pro_con_list  .pro_con_list_l p{font-size: 16px; color: #888888;font-family: 'pingfang-m';line-height: 26px;}
	   .pro_con_list  .pro_con_list_l a{width: 1.9rem; height: 0.6rem;display: block;border-radius: 0.3rem; background: url(../images/projt.png) no-repeat right 0.15rem center #ffe900;font-size: 20px; color: #222222; line-height: 0.6rem;padding: 0 0 0 0.26rem;margin: 0.3rem 0 0 0;}
	   .pro_con_list  .pro_con_list_l a:hover{background: url(../images/projt.png) no-repeat right 0.15rem center #F0F0F0;}
	   
	   .pro_con_list .pro_con_list_r{width: 74.0625%; margin: 0; border-radius: 10px; overflow: hidden; position: relative;}
	    .pro_con_list .pro_con_list_r .pro_con_list_r_list{width: 100%; margin: 0; position: absolute; bottom: 10px;}
		.pro_con_list_r_list a{padding: 18px 10px;  background-color: rgba(12, 12, 12, 0.6); border-radius: 10px; color: #ffffff;font-size: 17px; margin: 0 0 0 10px;float: left;}
		.pro_con_list_r_list a:hover{background-color: #ffe900; color: #000000;}
	  /*子页面产品结束*/
	  
	  	 /*子页面咨询方案开始*/
		 .zxfa{width: 100%;	background: #131a24;
	    background: -moz-linear-gradient(top, #06080b 0%, #131a24 100%);
	    background: -webkit-linear-gradient(top, #06080b 0%,#131a24 100%);
	    background: -o-linear-gradient(top, #06080b 0%,#131a24 100%);
	    background: -ms-linear-gradient(top, #06080b 0%,#131a24 100%);
	    background: linear-gradient(to bottom, #06080b 0%,#131a24 100%);
		height: 1.75rem;
		margin: 1.1rem 0 0 0;
		}
		.zxfa .zxfa_l{width: 50%;font-size: 0.4rem; color: #ffffff; line-height: 1.75rem;font-family: 'pingfang-b';}
		.zxfa .zxfa_r{width: 2.17rem; height: 0.77rem;background-color: rgba(241, 198, 56, 0.5);border-radius: 0.4rem; margin: 0.5rem 0 0 0;}
		.zxfa .zxfa_r a{width: 1.87rem; height: 0.56rem; background: url(../images/projt.png) no-repeat right 0.2rem center #f1c638; display: block;border-radius: 0.28rem; margin: 13px 0 0 15px;line-height: 0.56rem;color: #000000; font-size: 18px;padding: 0 0 0 0.45rem;}
		.zxfa .zxfa_r a:hover{ background: url(../images/projt.png) no-repeat right 0.2rem center #f0f0f0;}
	    /*子页面咨询方案结束*/
		
		
		 /*产品列表开始*/
		 .pro_list_tit{width: 100%; margin: 0;overflow: hidden;}
		 .pro_list_tit p{width: 65%;font-size: 18px;color: #888888;line-height: 26px;font-family: 'pingfang-m';}
		  .pro_list_tit a{width:1.9rem; height: 0.6rem; background: #ffe900;border-radius: 0.3rem; display: block;font-size: 20px; color: #222222;position: relative; line-height: 0.6rem; padding: 0 0 0 0.38rem;}
		  .pro_list_tit a::after{content: ""; position: absolute; width: 14px;height: 14px;  right: 0.187rem; top: 0.23rem;background: #cebd05;border-radius: 14px;}
		  
		  .pro_list_con{width: 100%; margin: 1rem 0  0 0; overflow: hidden;}
		   .pro_list_con_one{width: 32%; background: #ffffff; float: left;margin: 0 2% 0.2rem 0;border-radius: 10px; text-align: center;}
		    .pro_list_con_one h2{font-size: 0.32rem;color: #dddddd;font-family: "DIN-Bold"; text-align: right; padding:0.2rem  0.4rem 0 0;}
			.pro_list_con_one p{font-size: 24px; color: #000000;margin-bottom: 0.3rem;}
		     .pro_list_con  .pro_list_con_ro{margin-right: 0;}
			 
			 
			  /*支持与服务开始*/
			  .zcfw{width: 100%; height: 4.1rem; background: url(../images/zcfw_02.jpg) no-repeat center;margin: 0.7rem 0 0 0;}
			  .zcfw .zcfw_l{ margin: 0;overflow: hidden;width: 70%;}
			  .zcfw .zcfw_l h1{font-size: 0.6rem; color: #ffffff;font-family: 'pingfang-m';margin: 0.9rem 0 0 0;}
			   .zcfw .zcfw_l .zcfw_l_tel{margin: 0.6rem 0 0 0;}
			    .zcfw_l_tel h2{font-size: 24px;color: #ffffff;font-family: 'pingfang-m';}
				 .zcfw_l_tel p{font-family: "DIN-Bold";font-size: 0.5rem;color: #ffffff;}
				 .zcfw .zcfw_r{ margin: 0.8rem 0 0 0;overflow: hidden;width: 3rem;}
				 .zcfw .zcfw_r a{font-size: 0.2rem; color: #ffffff;font-family: 'pingfang-m';margin: 0.4rem 0 0 0;display: block;}
				 .zcfw .zcfw_r a img{margin: 0.03rem 0.2rem 0 0;}
			  /*支持与服务结束*/ 
		 /*产品列表结束*/
		 
		 	 /*子页面产品详情*/
			 .pro_de_tit{width:100%; margin: 0; padding: 1.2rem 0 0.6rem 0;overflow: hidden;}
			  .pro_de_tit .pro_de_tit_l{width: 50%;font-size: 0.48rem; color: #000000; position: relative;padding-left: 0.2rem;z-index: 2;}
			  .pro_de_tit .pro_de_tit_l::before{content: "";width: 0.2rem;height: 0.4rem;background: #fedb00;transition: opacity .5s cubic-bezier(.38,0,0,1), width .7s cubic-bezier(.38,0,0,1), transform .7s cubic-bezier(.38,0,0,1);
			  position: absolute;
			  left: .07rem;
			  transform: skew(-10deg);z-index: -1;top:0.15rem}
			    .pro_de_tit .pro_de_tit_r{width: 50%;}
				 .pro_de_tit_r p{font-size: 22px; color: #999999;line-height: 0.42rem;font-family: 'pingfang-m';}
			
				 .pro_de_img{width: 100%; text-align: center;}
				 
				 
				 .pro_de_adv{width: 100%;background-image: -webkit-linear-gradient(#ecf2f7, #f4f4f4);	}
				 
				.pro_de_adv .pro_de_adv_one{width: 100%;overflow: hidden;}
				.pro_de_adv_one .pro_de_adv_one1{width: 22%; color: #222222;font-size: 0.26rem; height: 0.7rem; line-height: 0.7rem;background: #fdde18;text-align: center; border-radius: 0.15rem;margin: 0 4% 0 0; float: left;}
				.pro_de_adv_one .pro_de_adv_one_ro{margin:  0 0 0 0;}
				 .pro_de_adv .pro_de_adv_two{width: 100%;text-align: center;margin: 0.8rem 0 0 0;}
				 
				  .pro_de_cs{width: 100%; overflow: hidden; margin: 0;}
				  
				  
				  .data-show table{margin-top:0rem;}
				  				.data-show table td {
				  				    padding: 5px 2px;
				  				    word-break: break-all;
				  				}
				  				.data-show table tr .one-tr{border-top:1px solid #ccc;border-right:1px solid #ccc; background: #f7f7f7;}
				  				
				  				.data-show table tr{border-top:1px solid #ccc;border-right:1px solid #ccc;margin:30px 0}
				  				.data-show table tr td{text-align:center;border-left:1px solid #ccc;border-bottom:1px solid #ccc;line-height:0.4rem; font-size: 0.16rem; color: #222222;font-family: 'pingfang-m';}
								
								
								.pro_de_ser{width: 100%; overflow: hidden; margin: 0;padding: 0 0 0.6rem 0;}
								.pro_de_ser ul li{width: 23.5%;background: #f4f4f4;float: left;padding: 0.6rem 0.4rem;text-align: center;margin-right: 2%;border-radius: 15px;}
												.pro_de_ser ul li:nth-child(4n){
								
															       margin-right: 0;
								
															   }
												.pro_de_ser ul li h2{font-size: 20px;color: #222222;margin-top: 0.3rem;font-weight: bold;}
												.pro_de_ser ul li p{font-size: 16px;color: #888888; margin-top: 0.1rem;}
													 /*子页面产品详情结束*/
													 
													 
	 /*子页面案例列表页开始*/
	 
	 .zicase_list_tit{width: 100%; margin: 0; padding: 0; overflow: hidden;}
	 .zicase_list_tit .zicase_list_tit_l{width: 62%; margin: 0; padding: 0;}
	 .zicase_list_tit_l h1,.zicase_list_tit_r h1{font-size: 24px;}
	 .zicase_list_tit_l .zicase_tab,.zicase_list_tit_r .zicase_tab{ margin: 0.2rem 0 0 0;}
	 .zicase_tab a{border: 1px solid #d3d4d4;display: block; padding: 15px 25px;border-radius: 0.3rem;float: left;margin: 10px 10px 0 0;}
	 .zicase_tab a:hover{background: #ffe900;}
	  .zicase_list_tit .zicase_list_tit_r{width: 38%; margin: 0; padding: 0;}
	  
	  
	  .zicase_list_con{width: 100%; margin: 0; padding: 0;overflow: hidden;}
	   .zicase_list_con a{
	  width: 32%;
	      background: #ffffff;
	      float: left;
	      margin: 0.4rem 2% 0.2rem 0;
		
	     }
		.zicase_list_con a:nth-child(3n) {
		     margin-right: 0;
		 }
		  .zicase_list_con a img{border-radius: 0.2rem;}
		    .zicase_list_con a .caselist_b{padding: 0.2rem;  position: relative;}
			.caselist_b h2{font-size: 0.36rem;color: #06080b;}
			.caselist_b p{font-size: 18px;color: #999999;}
			.caselist_b h4{    text-align: right;
    position: absolute;
    right: 0;
    top: 0.5rem;font-size: 0.4rem; color: #000000;font-family: 'pingfang-m';}
	.caselist_b h4 small{font-size: 0.2rem;}
	.zicase_list_con a:hover .caselist_b h2{color: #ffe900;}
	
	 	 /*子页面案例分页*/
	.pager{width: 100%; margin: 0.8rem 0 0 0; padding: 0;overflow: hidden;}
	.pager .pager_con{    margin: 0 auto;
    display: table;}
	.pager .pager_con a{width: 0.5rem; height: 0.5rem; border-radius: 0.5rem;border: 1px solid #e0e0e0;display: block;text-align: center; line-height: 0.5rem;font-size: 18px; color: #666666;float: left;margin: 0 0.05rem;}
	.pager .pager_con a.active{background: #ffe900; }
	.pager .pager_con a:hover{background: #ffe900;}
	.pager .pager_con .fen_l{background: url(../images/fenl.png) no-repeat center;}
.pager .pager_con a:hover.fen_l{background:url(../images/fenl.png) no-repeat center #ffe900;}
	.pager .pager_con .fen_r{background: url(../images/fenr.png) no-repeat center;}
.pager .pager_con a:hover.fen_r{background:url(../images/fenr.png) no-repeat center #ffe900;}
	 	 /*子页面案例列表页结束*/
		 
		  /*子页面案例详情开始*/
		  .casede_one{width: 100%; margin: 0; padding:0; overflow: hidden;}
		  .casede_one .casede_one_l{width: 73.875%; margin: 0; overflow: hidden; border-radius: 20px;}
		  .casede_one .casede_one_r{width: 23.87%; margin: 0;}
		  .casede_one_r .casede_one_r_par{width: 100%;border-bottom: 1px solid #f4f4f4;padding-bottom: 0.4rem;margin: 0.6rem 0 0 0;}
		  .casede_one_r_par p{font-size: 20px; color: #999999;font-family: 'pingfang-m';}
		   .casede_one_r_par .par_p{font-size: 26px; color: #222222;font-family: 'pingfang-h';}
		    .casede_one_r a{width: 100%;height: 0.86rem; background: url(../images/gt.png) no-repeat right 1rem center  #fedb00; border-radius: 5px; display: block; margin-top: 0.6rem;font-size: 26px; color: #222222;line-height: 0.86rem; padding-left: 0.8rem;}
			 .casede_one_r a:hover{background: url(../images/gt.png) no-repeat right 1rem center  #d4b704;}
			 
			 .casede_two{width: 100%; margin: 1.2rem 0 0 0; padding: 0 0 0.8rem 0; overflow: hidden;background: #f4f4f4;}
			 
			 .casede_tit{width:100%; margin: 0; padding: 0.8rem 0 0rem 0;overflow: hidden;}
		.casede_tit .casede_titon{width: 75%;font-size: 0.48rem; color: #000000; position: relative;padding-left: 0.2rem;z-index: 2;}
		.casede_tit .casede_titon::before{content: "";width: 0.2rem;height: 0.4rem;background: #fedb00;transition: opacity .5s cubic-bezier(.38,0,0,1), width .7s cubic-bezier(.38,0,0,1), transform .7s cubic-bezier(.38,0,0,1);
		position: absolute;
		left: .07rem;
		transform: skew(-10deg);z-index: -1;top:0.15rem}
.casede_tit p{font-size: 20px; color: #999999;font-family: 'pingfang-m';line-height: 30px;margin: 0.2rem 0 0 0;}

.casede_tit .casede_titon2{width: 50%;font-size: 0.48rem; color: #ffffff; position: relative;padding-left: 0.2rem;z-index: 2;margin-top: 15%;}
		.casede_tit .casede_titon2::before{content: "";width: 0.2rem;height: 0.4rem;background: #fedb00;transition: opacity .5s cubic-bezier(.38,0,0,1), width .7s cubic-bezier(.38,0,0,1), transform .7s cubic-bezier(.38,0,0,1);
		position: absolute;
		left: .07rem;
		transform: skew(-10deg);z-index: -1;top:0.15rem}
.casede_tit b{font-size: 20px; color: #ffffff;font-family: 'pingfang-m';line-height: 30px;margin: 0.2rem 0 0 0; font-weight: normal;display: block;}
.casede_tit small{font-size: 0.4rem; color: #ffffff;font-family: 'pingfang-m';margin: 0.2rem 0 0 0; font-weight: normal;display: block;}

.casede_two .casede_twoshow{width: 100%; margin: 0.6rem 0 0 0;overflow: hidden;}
.casede_twoshow .casede_twoshow_l{width: 73.75%;}
.casede_twoshow .casede_twoshow_r{width: 25.5%;}
.casede_twoshow_r .casede_js{width: 100%; padding: 0.53rem;background: #fedb00; margin-bottom: 10px;}
 .casede_js h2{font-size: 0.32rem; color: #222222;}
  .casede_js p{font-size: 0.24rem; color: #b9a10c;}
  
  .casede_two .casede_twoshow2{width: 100%; margin: 0; overflow: hidden;}
  .casede_twoshow2 .casede_twoshow2_l{width: 49.5%; margin: 0;}
    .casede_twoshow2 .casede_twoshow2_r{width: 49.5%; margin: 0;}
	
	 /*子页面案例详情推荐案例*/
	 .re_case{width: 100%; margin: 0; overflow: hidden;}
	 
		   /*子页面案例详情结束*/
		   
		   
		   
		   /*子页面解决方案开始*/
		   .solution_one{width: 100%; margin: 0; overflow: hidden;}
		   .solution_one .solution_cd{width: 100%; margin: 0.6rem 0; padding: 0; overflow: hidden;}
		   .solution_cd .solution_cd1{width: 32.5%; margin: 0 1.25% 0 0; float: left;overflow: hidden;}
		   .solution_cd .solution_cd1no{margin-right: 0;}
		   .solution_cd .solution_cd1 img{overflow: hidden;border-radius: 0.2rem; }
		   .solution_cd1 p{font-size: 0.28rem; color: #222222;margin: 0.2rem 0 0 0;}
		    /*子页面解决方案2开始*/
			.solution_two{width: 100%; margin: 0; padding: 0;background: url(../images/jjfabj.jpg) no-repeat; height: 8rem;}
			   /*重点领域开始*/
			   
			   .solution_three{width: 100%; margin:0; overflow: hidden;}
			   .solution_three .solution_three_c{width: 100%;margin: 0.8rem 0 0 0;}
			   .solution_three_c .solution_ly{width: 32.5%; margin: 0 1.25% 0 0; float: left;overflow: hidden;border-radius: 0.2rem;}
			   .solution_ly .solution_ly2{background: #ffffff; padding: 0.3rem 0.4rem ;overflow: hidden;}
			   .solution_ly2 p{font-size: 20px; color: #222222;margin-top: 0.1rem;}
			    .solution_ly2 span{display: block;}
				.solution_three_c .solution_ly_rn{margin-right: 0;}
		   /*子页面解决方案结束*/
		   
		   
		    /*子页面关于中基开始*/
			.about_one{width: 100%; margin: 0; padding: 0; overflow: hidden;background: url(../images/ab_bj.png) no-repeat right bottom;}
			.about_one .about_one_l{width: 51.25%;font-family: 'pingfang-m';}
			.about_one_l h1{color: #f1c638;font-size: 0.46rem;}
			.about_one_l p{font-size: 16px; color: #999999;line-height: 26px;margin: 0.3rem 0 0 0;}
			.about_one .about_one_r{width: 46.875%;}
			.about_one_r .about_one_rc{width: 48%; margin: 0.2rem 0 0 0;    background-color: rgba(255, 255, 255, 0.8);border-radius: 0.2rem;padding: 0.4rem 0 0 0.4rem;position: relative;height: 2.35rem;}
			.about_one_rc span{display: block; position: absolute; right: 0.4rem; bottom: 0.4rem; text-align: right;}
			.about_one_rc span small{font-size: 0.46rem; font-family: "DIN-Bold";}
			.about_one_rc span small b{font-size: 0.24rem; color: #232626;}
			.about_one_rc span p{font-size: 18px; color: #232626;}
			/*企业使命*/
			.about_culture{width: 100%;height: 8rem; background: url(../images/ab_bj_02.jpg) no-repeat;margin: 1.7rem 0 0 0;overflow: hidden;}
			
			.about_culture_tit{width:100%; margin: 1.8rem 0 0 0; padding: 0rem 0 0rem 0;overflow: hidden;}
					.about_culture_tit .about_culture_titon{width: 50%;font-size: 0.48rem; color: #ffffff; position: relative;padding-left: 0.2rem;z-index: 2;}
					.about_culture_tit .about_culture_titon::before{content: "";width: 0.2rem;height: 0.4rem;background: #fedb00;transition: opacity .5s cubic-bezier(.38,0,0,1), width .7s cubic-bezier(.38,0,0,1), transform .7s cubic-bezier(.38,0,0,1);
					position: absolute;
					left: .07rem;
					transform: skew(-10deg);z-index: -1;top:0.15rem}
			.about_culture_tit p{font-size: 0.4rem; color: #ffffff;line-height: 0.42rem;font-family: 'pingfang-m';margin: 0.2rem 0 0 0;}
			/*本地服务*/
			.about_ser {width: 100%;  overflow: hidden;border-radius: 0.2rem; background: url(../images/dq.png)  no-repeat center 0.4rem #ffffff; padding: 0.8rem 0.4rem;margin: -1rem 0 0 0;}
			.about_ser .about_ser_tit{width: 100%; margin: 0;position: relative;}
			.about_ser_tit::after{
				content: "ZGM INDUSTRIAL"; position: absolute; width: 100%;  left: 0px; top: -0.5rem;
				color: #444444;font-size: 1rem;z-index:1;font-family: arial; font-weight: 900;
				 	background-image: -webkit-linear-gradient(#f4f8fb, #ffffff);
					-webkit-background-clip: text;
					-webkit-text-fill-color: transparent;
				}
				 .about_ser_tit h1{font-size: 0.5rem; color: #f1c638;z-index: 9; position: relative;z-index: 2;}
				  .about_ser_tit p{font-size: 18px; color:#333333;font-family: 'pingfang-m';width: 62.5%;position: relative;z-index: 2;}
				  
				  .about_ser .about_ser_c{width: 100%; margin: 2.8rem 0 0 0;overflow: hidden;}
				  .about_ser_c .about_ser_c1{width: 32.5%; background: #f9f9f9; height: 1.6rem; padding: 0 0 0 0.4rem; float: left; margin: 0 1.25% 0 0; }
				   .about_ser_c1 h2{font-size: 0.6rem; color: #f1c638;font-family: "DIN-Bold";}
				    .about_ser_c1 p{font-size: 20px; color: #333333;}
					.about_ser_c .about_ser_c1rn{margin-right: 0;}
					/*子页面解决方案2开始*/
					.about_shzr{width: 100%; margin: 1rem 0 0 0; padding: 0;background: url(../images/shzr.jpg) no-repeat; height: 8rem;}
					/*合作伙伴*/
					.z_partner{width: 100%; margin: 0; overflow: hidden;}
					.z_partner .in_partner_z{width: 100%; margin: 1rem 0 0 0; overflow: hidden;}
					.z_partner .in_partner_z h2{color: #f1c638; font-size: 0.5rem;}
					.z_partner .in_partner_z p{color: #333333; font-size: 18px;}
					 .in_partner_z ul{border-top: 1px solid #e5e5e5;border-left: 1px solid #e5e5e5; overflow: hidden;background: #ffffff;margin-top: 0.6rem;}
					 .in_partner_z ul li{width: 12.5%;padding: 0.38rem 0;border-right: 1px solid #E5E5E5;border-bottom: 1px solid #E5E5E5;text-align: center;float: left;}
					 .in_partner_z ul li img{width: auto;}
			  /*子页面关于中基结束*/
			  
			  
			  /* 子页面新闻开始 */
			  .in_news{width: 100%; margin: 0; overflow: hidden;}
			 
			  	.in_news .in_news_con{width: 100%;margin: 0;overflow: hidden;}
			  .in_news .in_news_list{width: 27.5%; margin: 0.7rem 8.75% 0 0; float: left;}	
			  .in_news_list .in_news_p1{font-size: 20px; color: #00397d; margin: 0.3rem 0 0 0;}
			  .in_news_list .in_news_p2{font-size: 26px; color: #333333;margin: 0.3rem 0 0 0;}
			  .in_news_list .in_news_p3{font-size: 16px; color: #999999;margin: 0.3rem 0 0 0;font-family: 'pingfang-m';}
			  .in_news_list .in_news_p4{font-size: 18px; color: #333333;margin: 1rem 0 0 0;}
			  .in_news_list .in_news_p4 span{margin-right: 0.3rem;}
			   .in_news .r_n{margin: 0.7rem 0 0 0;}
			   
			
			  /* 子页面新闻结束 */
			  
			  
			    /* 子页面联系我们开始 */
				 
				 .contact_top{width: 100%; margin: 0; padding: 0;overflow: hidden;}
				 .contact_top .contact_top_l{width: 30%; margin: 0;padding: 0.5rem 0 0 0;}
				 .contact_top_l h1{color: #f1c638; font-size: 0.6rem;}
				  .contact_top_l h2{color: #222222; font-size: 0.6rem;}
				 .contact_top .contact_top_r{width: 62%; margin: 0;}
				 .contact_top_r .contact_top_r1{width: 100%; padding: 0 0 0.8rem 0;border-bottom: 2px solid #dedede;}
				 .contact_top_r1 h3{font-size: 0.46rem; color: #222222;font-family: 'pingfang-m';}
				  .contact_top_r1 p{font-size: 18px; color: #999999;font-family: 'pingfang-m';}
				 	.contact_top_r1  a{width: 1.9rem; height: 0.6rem; background: #fedb00;display: block;position: relative;top: 35%;border-radius: 0.3rem;font-size: 0.2rem;color: #222222;line-height: 0.6rem; padding-left: 0.4rem; margin: 0.5rem 0 0 0;}
				 	.contact_top_r1  a::after{content: ""; position: absolute; width: 14px;height: 14px;  right: 0.147rem; top: 0.23rem;background: #cebd05;border-radius: 14px;}
					.contact_top_r .contact_top_r2{width: 100%; margin: 0.4rem 0 0 0;}
					 .contact_top_r2  .contact_item{width: 33.333%; float: left;}
					 .contact_item img{float: left;}
					 .contact_item p{font-size: 26px; color: #222222;font-family: "DIN-Bold"; float: left; margin-left: 0.1rem;}
					 .contact_item b{font-weight: normal; font-size: 24px;color: #222222;}
					 
					 
					 .contact_cen{width: 100%; margin: 0.8rem 0 0 0; padding: 0 0 1.2rem 0; background: #f8f8f8; overflow: hidden;}
					 .contact_cen .contact_cen_l{width: 30%; margin: 0;padding: 2rem 0 0 0;}
					 .contact_cen_l h1{font-size: 0.6rem; color: #222222;}
					  .contact_cen_l p{font-size: 16px; color: #999999;font-family: 'pingfang-m';margin: 0.2rem 0 0 0;}
					   .contact_cen .contact_cen_r{width: 62%; margin: 1rem 0 0 0;}
					   
					   .contact_cen_r .message_form{width: 100%;overflow: hidden;}
					   .message_form .item_form{width: 48.5%; background: #ffffff;    position: relative;
margin-right: 1.25%;
    overflow: hidden;border-radius: 0.2rem; margin: 0.24rem 0 0 0;}
	.item_form input{    height: 0.74rem;
    font-size: 16px;
    background: none;
    width: 100%;
    color: #999999;
    border: none;
    outline: none;
    line-height: 0.48rem;
    position: relative;
    z-index: 2;
    font-weight: normal;
    padding-left: 0.3rem;font-family: 'pingfang-m';}
	
	.message_form .item_form2{width: 100%; background: #ffffff;    position: relative;
	margin-right: 1.25%;
	    overflow: hidden;border-radius: 0.2rem; top: 0.2rem;
		
		}
		.item_form2 textarea{height: 1.7rem;
    font-size: 16px;
    background: none;
    width: 100%;
    color: #999;
    border: none;
    outline: none;
    line-height: 56px;
    position: relative;
    z-index: 2;
    font-weight: normal;
    padding-left: 0.3rem;}
	  .item_form input::placeholder{color: #999999;}
	  .item_form2 textarea::placeholder{color: #999999; font-weight: normal;}
	  
	   .message_form .item_button{
	      width: 100%;
	      overflow: hidden;
	  }
	   .item_button .btn2 {
	  	      width: 1.9rem;
	  	          height: 0.6rem;
	  	          background: #fedb00;
	  	          display: block;
	  	          position: relative;
	  	          top: 35%;
	  	          border-radius: 0.3rem;
	  	          font-size: 0.2rem;
	  	          color: #222222;
	  	          line-height: 0.6rem;
	  	          padding-left: 0.4rem;
	  	          margin: 0.5rem 0 0 0;
				      cursor: pointer;
					  transition: all linear 0.3s;
					  text-align: left;
					  
	  	   	 
	  	   }
		   .item_button .btn2::after{content: ""; position: absolute; width: 14px;height: 14px;  right: 0.347rem; top: 0.23rem;background: #cebd05;border-radius: 14px;}
	  	    .item_button .btn2:hover {
	  	   						 	border-radius: 10px;
	  	   						 }
				 /* 子页面联系我们结束 */
				 
				  /* 子页面新闻详情开始 */
				 
	
					.zi_news_list_tit .news_de_gj{width: 1.5rem; height: 0.4rem;background: #ffe900; text-align: center;line-height: 0.4rem;font-size: 20px; color: #000000;border-radius: 10px;}
					.zi_news_list_tit h1{font-size: 0.4rem;}
					
					.zi_newsde_show{width: 100%; margin: 0; overflow: hidden;}
					.zi_newsde_show p{font-size: 16px; color: #999999;font-family: 'pingfang-m'; line-height: 0.26rem; margin: 0.4rem 0;}
					
					
				 .news_info{width: 100%; padding: 0.4rem 0 1rem 0;overflow: hidden;border-top: 4px solid #fedb00; margin: 0.6rem 0 0 0;}
					 .news_info h1{font-size: 0.46rem; color: #222222;}
					 .news_info .news_info_f{width:100%;margin-top: 0.4rem;}
					.news_info_f .news_info_f_c{width: 48%; margin: 0; border-top: 1px solid #e5e5e5;}
					.news_info_f .news_info_f_c .inf1{font-size: 20px; color: #222222;margin-top: 0.3rem; color: #fedb00;}
					.news_info_f .news_info_f_c .inf2{font-size: 0.32rem; color: #222222;margin-top: 0.1rem;}
					.news_info_f .news_info_f_c .inf3{margin-top: 0.15rem;color: #999999;font-family: 'pingfang-m';font-size: 14px;}
					
					/*.news_info_f .news_info_f_c .inf3{background:  url(../images/ico14.png) no-repeat right center;font-size: 18px; color: #222222;padding-right: 30px;width: 110px;}*/
					.news_info_f .news_info_f_c a:hover .inf2,.news_info_f .news_info_f_c a:hover .inf3{color:#427195;}
					
					/* 子页面新闻详情结束 */